/** page_editor_view_new/website_data/156694/402284/19650354/52/34696018/b2f4bbc817274d00a358d0e510befa73/page_editor.css **/
#io1qk655ool{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#io4how81i9{position:relative;padding-right:0px;padding-left:0px;}#iormotn2aq{position:relative;}#ioy27ithhmi{position:relative;padding:25px;}#io6lmigl2g{width:100%;margin-top:10px;margin-bottom:10px;}#ioeazeng7v{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iomg3k9emq{postion:relative;}#iobyih7ao4{color:var(--ld-Auxiliary2);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);font-weight:700;--weighticon:0;}#io58igng6x{z-index:auto;overflow:unset;}#ioa1w8ss96l{position:relative;z-index:auto;background-image: linear-gradient(var(--ld-Auxiliary4), var(--ld-Auxiliary4)), url();;border-radius:20px;}#ioqt0vklt3{position:relative;height:30px;width:100%;}#iovzqm456g{position:relative;height:30px;width:100%;}#iobyih7ao4:hover{background:rgba(255, 255, 255, 1);}#io9lcolfo3{z-index:auto;overflow:unset;}#io36nwai47{position:relative;z-index:auto;}#io8rr4fnoa{z-index:auto;overflow:unset;}#io2ufpr5vw{position:relative;z-index:auto;}#io0f3dvfkyj{position:relative;z-index:auto;}#iotd35dd3kh{position:relative;z-index:auto;}@media (max-width: 1024px){#io1qk655ool{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#io1qk655ool{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iovzqm456g{height:10px;}#ioqt0vklt3{height:10px;}} /* 自定义样式start */#io4how81i9 {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #io4how81i9 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io4how81i9 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */